body
{
  background-color: #E9E9EA;
  padding:0;
  margin:0;
  height:100%;
  color: #939598;
  font-family:"Lucida Sans Unicode", "Arial Black", "Franklin Gothic Medium", "Trebuchet MS", Verdana, Arial, Helvetica, Lucida;
}

a, a:active, a:hover, a:visited 
{
  color: #027ca4;
  text-decoration:none;
  font-weight:normal;
}

#searchbar
{
  text-align: right;
}

#container
{
  top: 0px;
  left: 0px;
  margin-left:auto;
  margin-right:auto;
  width: 980px;
  height:100%;
}

h1,h2,h3,h4
{
  display:none;
  color: #0088CE;
}

h1
{
  font-size: 1.6em;
  font-weight:bold;
}

h2
{
  font-size: 1.5em;
  font-weight: normal;
}

h3
{
  font-size: 1.4em;
  font-weight: normal;
}

h4
{
  font-size: 1.3em;
  font-weight: normal;
}

h5{
	color: #0288b5;
  font-size: 1.3em;
  font-weight: normal;
    margin-top:5px;
  margin-bottom:15px;
}

#content 
{
  font-size: 0.9em;
  float:left;
  margin: 0;
  background:transparent url(images/columns.jpg) repeat-y top left;
  width:980px;
}

#emptycontent 
{
  font-size: 0.9em;
  float:left;
  margin: 0;
  width:980px;
  background-color: #fff;
}

/* Start of Column CSS */
#content #rightcol 
{  
  margin:0px;
	float:right;
	width: 240px;
}

#content #middlecol 
{
  float:left;
  width: 710px;   /* 980-250*/
  font-size: 90%;
  padding:10px;
}

#full
{
  float:left;
  width: 960px;
  font-size: 90%;
  padding:10px;
}

#sitelinks
{
  height: 95px;
  background-color: #ffffff;  
}

#sitelinks #centre 
{
  width: 930px;
  margin-left: auto;
  margin-right: auto;
}

#sitelinks #centre #gallery_link
{
  background: #ffffff url(images/photogallery_link.jpg) no-repeat center left;
  position: relative;
  float: left;
  height: 95px;
/*  padding-top: 5px;
  padding-bottom: 5px; */
  width: 180px;   /* 192px */
}

#sitelinks #centre #inspirations_link
{
  background: #ffffff url(images/inspirations_link.jpg) no-repeat center left;
  position: relative;
  float: left;
  height: 95px;
/*  padding-top: 5px;
  padding-bottom: 5px; */
  width: 180px;   /* 192px */
}

#sitelinks #centre #primo_link
{
  background: #ffffff url(images/primo_link.jpg) no-repeat center left;
  position: relative;
  float: left;
  height: 95px;
/*  padding-top: 5px;
  padding-bottom: 5px; */
  margin-left: 5px;
  width: 180px;   /* 192px */
}

#sitelinks #centre #claybright_link
{
  background: #ffffff url(images/claybright_link.jpg) no-repeat center left;
  position: relative;
  float: left;
  height: 95px;
/*  padding-top: 5px;
  padding-bottom: 5px; */
  margin-left: 5px;
  width: 180px;   /* 192px */
}

#sitelinks #centre #decopot_link
{
  background: #ffffff url(images/decopot_link.jpg) no-repeat center left;
  position: relative;
  float: left;
  height: 95px;
/*  padding-top: 5px;
  padding-bottom: 5px; */
  margin-left: 5px;
  width: 180px;   /* 192px */
}

#sitelinks #centre #abbots_link
{
  background: #ffffff url(images/abbots_link.jpg) no-repeat center left;
  position: relative;
  float: left;
  height: 95px;
/*  padding-top: 5px;
  padding-bottom: 5px; */
  margin-left: 5px;
  width: 180px;   /* 192px */
}

#topmenu
{
  text-align: right;
  font-size: 1.0em;
  height: 1.2em;  
  margin-top: 0.8em;
  margin-bottom: 0.3em;
}

#topmenu .topmenuitem
{
  float: right;
  margin-left: 0.5em;
  color: #000000;
}

#topmenu .topmenuitem a
{
  color: #000000;
  text-decoration: none;
}

#footer
{
  clear: both;
  text-align: left;
  font-size: 0.8em;
  height: 1.2em;  
  padding-top: 0.5em;
  padding-bottom: 0.3em;
}

#footer .footeritem
{
  color: #BEBABD;
  float: left;
  margin-right: 0.5em;
}

#footer .footeritem a
{
  color: #BEBABD;
  text-decoration: none;
}

.spacer
{
  line-height: 0.5em;
}

.breadcrumbs
{
  width:710px;
  margin-bottom: 0.5em;
  padding-bottom: 0.3em;
  border-bottom: 1px solid #E9EAEB;  
}

.full_width_divider
{
  height: auto;
  width:710px;
  margin-bottom: 1em;
  border-bottom: 1px solid #E9EAEB;  
}

a.quietlink, a.quietlink:visited, a.quietlink:active
{
  border:none;
  color: transparent;
  text-decoration: none;
}

a.quietlink img, a.quietlink:visited img, a.quietlink:active img
{
  border:none;
  color: transparent;
  text-decoration: none;
}

.res_note
{
  border: 2px solid #F00;
  color: #f00;
  font-size: 80%;
  padding: 5px;
}

.admin_links
{
  width: 690px;
  border: 3px solid #00A;
  padding: 5px;
  margin-bottom: 10px;
  font-size:90%;
}

.endorsement
{
  background:transparent url(images/quote.gif) no-repeat scroll left bottom;
  width:230px;
  margin-top:2em;
  margin-bottom:2em;
  padding-bottom:9px;
}

.endorsement .text
{
  font-size:0.9em;
  background:#FFFFF6 none repeat scroll 0 0;
  border-color:#E5E5E5 #DDDDDD -moz-use-text-color #E0E0E0;
  border-style:solid solid none;
  border-width:1px 1px medium;
  color:black;
  padding:8px 10px 6px;
}

.gallery_thumb
{
	background-color: #FAFAFA;
  border: 1px solid #E9EAEB;
 	width:220px;
	height: auto;
	float: left;
	margin: 5px;	
	font-size:90%;
}
.gallery_thumb img
{
	margin: 5px;
}
.caption
{
	width: 100%;
	clear:both;
}
.nextline
{
	height:0;
	clear:both;
}
